homepage: "https://boringssl.googlesource.com/boringssl/"
language: c++
primary_contact: "agl@google.com"
auto_ccs:
 - "davidben@google.com"
 - "svaldez@google.com"
sanitizers:
- address
- undefined
- memory
main_repo: 'https://boringssl.googlesource.com/boringssl'
